Publications
List due publications requiring a manual action
GET
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthResponse for status 200
application/json- response
publications*array<>curl -X GET 'https://postbot.example/api/projects/string/publications/due'Example Response
{
"publications": [
{
"id": "string",
"projectId": "string",
"postId": "string",
"channelId": "string",
"targetRevisionId": "string",
"deliveryMode": "manual",
"reviewState": "compatible",
"state": "draft",
"scheduledAt": -9007199254740991,
"publishedAt": -9007199254740991,
"externalId": "string",
"externalUrl": "string",
"errorMessage": "string",
"createdByActorId": "string",
"scheduledByActorId": "string",
"stateChangedByActorId": "string",
"publishedByActorId": "string",
"lastAssessedProfileVersionId": "string",
"createdAt": -9007199254740991,
"updatedAt": -9007199254740991,
"profileAssessmentIssues": [
{}
],
"postTitle": "string",
"channelName": "string",
"targetContent": {}
}
]
}